.production.container-bg {
	margin: 0 auto 120px;
	position: relative;
	max-width: 1820px;
	min-height: 1306px;
	border-radius: 30px;
	padding: 120px 0px 120px;
}
.production.container-bg::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	border-radius: 50%;
	background: url(./image/purple-bg.webp) center no-repeat;
}
.production .production__header {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	flex-wrap: wrap;
	margin: 0 0 60px;
}
.production .production__header-title {
	font-family: 'Golos Text', sans-serif;
	font-size: 50px;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: 0;
	color: #2C2F37;
	margin: 0 0 40px;
}
.production .production__header-text {
	max-width: 522px;
	font-size: 17px;
	line-height: 1.5;
	color: #474A4A;
}
.production .production__header-left {
	width: calc(50% - 20px / 2);
}
.production .production__header-right {
	position: relative;
	width: calc(50% - 20px / 2);
}
.production .production__header-right img {
	border-radius: 30px;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.production .production__header-right .swiper-container {
	position: unset;
	overflow: hidden;
}
.production .production__main {
	position: relative;
	z-index: 1;
}
.production .production__main a {
	position: relative;
	display: block;
}
.production .production__main a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 110px;
	height: 110px;
	background: url(./image/play-video.svg) center no-repeat;
	transition: opacity .2s ease-in-out;
	cursor: pointer;
}
.production .production__main a:hover::after {
	opacity: .8;
}
.production .production__main img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 30px;
}
.production .swiper-pagination-production {
	text-align: center;
	padding: 15px 0 0;
}

@media (min-width: 768px) and (max-width: 1240px) {
	.production.container-bg {
		margin: 0 auto 60px;
		min-height: auto;
		padding: 60px 40px 40px;
	}
	.production.container-bg::before {
        border-radius: 0;
      }
      .production .production__header-right,
      .production .production__header-left {
        width: 100%;
      }
      .production .production__header-text {
        max-width: none;
      }
}

@media (max-width: 768px) {
	.production .production__main a::after {
		background: url(./image/play-video-mob.svg) center no-repeat;
	}
	.production.container-bg {
        margin: 0 auto 30px;
        min-height: auto;
        padding: 30px 20px;
        border-radius: 16px;
      }
	  .production.container-bg::before {
        border-radius: 0;
      }
      .production .production__header-right,
      .production .production__header-left {
        width: 100%;
      }
      .production .production__header-text {
        max-width: none;
        font-size: 14px;
      }
      .production .production__header-title {
        margin: 0 0 12px !important;
      }
      .production .production__header {
        gap: 28px;
        margin: 0 0 30px;
      }
      .production .production__main::after {
        width: 45px;
        height: 45px;
        background: url(/local/templates/moskitok/components/bitrix/news.list/production/image/play-video-mob.svg) center no-repeat;
      }
}